GDB (xrefs)

Public Attributes | List of all members
jit_objfile_data Struct Reference

## Public Attributes
struct minimal_symbol * | register_code
struct minimal_symbol * | descriptor
CORE_ADDR | addr

## Detailed Description

Definition at line 272 of file jit.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR jit_objfile_data::addr

Definition at line 282 of file jit.c.

Referenced by add_objfile_entry(), jit_breakpoint_re_set_internal(), jit_find_objf_with_entry_addr(), and jit_inferior_exit_hook().

## ◆ descriptor

struct minimal_symbol* jit_objfile_data::descriptor

Definition at line 278 of file jit.c.

Referenced by jit_breakpoint_re_set_internal(), and jit_read_descriptor().

## ◆ register_code

struct minimal_symbol* jit_objfile_data::register_code

Definition at line 275 of file jit.c.

Referenced by free_objfile_data(), and jit_breakpoint_re_set_internal().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/jit.c